### Method

# Gtk Assistant get_nth_page

#### Declaration [src]

    GtkWidget*
    gtk_assistant_get_nth_page (
      GtkAssistant* assistant,
      int page_num
    )

#### Description [src]

Returns the child widget contained in page number `page_num`.

#### Parameters

`page_num` | `int`
| The index of a page in the `assistant`, or -1 to get the last page.

#### Return value

Returns: | `GtkWidget`
| The child widget, or `NULL` if `page_num` is out of bounds.
| The data is owned by the instance.
| The return value can be `NULL`.